package com.usky.issue.service;

import com.usky.issue.domain.SpSj2017;
import com.usky.common.mybatis.core.CrudService;

import java.util.List;
import java.util.Map;

/**
 * <p>
 * asf 服务类
 * </p>
 *
 * @author fu
 * @since 2023-12-13
 */
public interface SpSj2017Service extends CrudService<SpSj2017> {
    List<Map<String, Object>> statusCount(String requestBody);
    List<Map<String, Object>> typeList(String deviceCode);
    Integer countDevice(String requestBody);
}
